Bug 1616 - Missing images in plankton theme sardine
: Missing images in plankton theme sardine
Status: RESOLVED FIXED
Product: Desktop platform
hildon-theme
: unspecified
: All All
: Medium normal with 1 vote (vote)
: ---
Assigned To: Michael Kostrzewa
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-04 12:28 UTC by Niels Breet
Modified: 2008-12-06 13:19 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Niels Breet (reporter) maemo.org 2007-07-04 12:28:06 UTC
When upgrading to Sardine on my N800 some images from the plankton theme
seem to be missing. The install log explains the problem:



Selecting previously deselected package hildon-theme-plankton.
(Reading database ... 14847 files and directories currently installed.)
Unpacking hildon-theme-plankton (from
.../hildon-theme-plankton_4.10.0-1_all.deb) ...
Setting up hildon-theme-plankton (4.10.0-1) ...
Generating /usr/share/themes/plankton/gtk-2.0/gtkrc.cache
Generating /usr/share/themes/plankton/gtk-2.0/gtkrc.maemo_af_desktop.cache
hildon-theme-cacher[1484]: GLIB CRITICAL ** Gdk - gdk_screen_get_setting:
assertion `GDK_IS_SCREEN (screen)' failed
hildon-theme-cacher[1484]: GLIB CRITICAL ** Gdk - gdk_screen_get_setting:
assertion `GDK_IS_SCREEN (screen)' failed
hildon-theme-cacher[1484]: GLIB CRITICAL ** Gdk - gdk_screen_get_setting:
assertion `GDK_IS_SCREEN (screen)' failed
hildon-theme-cacher[1484]: GLIB CRITICAL ** Gdk - gdk_screen_get_setting:
assertion `GDK_IS_SCREEN (screen)' failed
hildon-theme-cacher[1484]: GLIB CRITICAL ** Gdk - gdk_screen_get_setting:
assertion `GDK_IS_SCREEN (screen)' failed
hildon-theme-cacher[1484]: GLIB CRITICAL ** Gdk - gdk_screen_get_setting:
assertion `GDK_IS_SCREEN (screen)' failed
/usr/share/themes/plankton/gtk-2.0/gtkrc:2812: Unable to locate image file in
pixmap_path: "../images/qgn_plat_toolbar_menu_button_pressed.png"
/usr/share/themes/plankton/gtk-2.0/gtkrc:2814: "Background" image options
specified without filename
/usr/share/themes/plankton/gtk-2.0/gtkrc:2817: Unable to locate image file in
pixmap_path: "../images/qgn_plat_toolbar_menu_button_normal.png"
/usr/share/themes/plankton/gtk-2.0/gtkrc:2818: "Background" image options
specified without filename
/usr/share/themes/plankton/gtk-2.0/gtkrc:2821: Unable to locate image file in
pixmap_path: "../images/qgn_plat_toolbar_menu_button_disabled.png"
/usr/share/themes/plankton/gtk-2.0/gtkrc:2823: "Background" image options
specified without filename
/usr/share/themes/plankton/gtk-2.0/gtkrc:2826: Unable to locate image file in
pixmap_path: "../images/qgn_plat_toolbar_menu_button_pressed.png"
/usr/share/themes/plankton/gtk-2.0/gtkrc:2828: "Background" image options
specified without filename
/usr/share/themes/plankton/gtk-2.0/gtkrc:2831: Unable to locate image file in
pixmap_path: "../images/qgn_plat_toolbar_menu_button_normal.png"
/usr/share/themes/plankton/gtk-2.0/gtkrc:2832: "Background" image options
specified without filename
/usr/share/themes/plankton/gtk-2.0/gtkrc:6034: Unable to locate image file in
pixmap_path: "../images/qgn_plat_application_call_handling_frame_block.png"
/usr/share/themes/plankton/gtk-2.0/gtkrc:6036: "Background" image options
specified without filename
/usr/share/themes/plankton/gtk-2.0/gtkrc.maemo_af_desktop:931: Unable to locate
image file in pixmap_path: "../images/qgn_plat_home_search_bg_alpha.png"
Comment 1 Laurent MARTIN 2007-08-30 17:30:36 UTC
This theme is definitely missing on very last ITOS2007 release...
From which catalogue can it be downloaded, if available?
I've read that some images were missing, specially the new tabs in the new
release of MediaPlayer: has the theme been updated?
TIA for solving this!
Comment 2 Michael Kostrzewa nokia 2007-11-03 10:58:13 UTC
Fixed in chinook.
Comment 3 Andre Klapper maemo.org 2008-12-06 13:19:20 UTC
(changing Version from "sardine" to "unspecified" for consistency with other
products)